.V7-main-block {
  position: relative;
  width: 100%;
  height: 398px;
  margin: 0 0 0 0;
}
.V7-main-block .V7-block-title {
  position: relative;
  font-size: 30px;
  line-height: 37px;
  text-transform: uppercase;
  color: #ffffff;
}
.V7-main-block .V7-block-title span {
  font-size: 38px;
  line-height: 45px;
  font-weight: bold;
  display: block;
}
.V7-main-block .V7-block-left {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.V7-main-block .V7-block-left .V7-block-unit {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: none;
}
.V7-main-block .V7-block-left .V7-block-unit:first-child {
  display: block;
}
.V7-main-block .V7-block-left .V7-block-inner {
  position: absolute;
  bottom: 30px;
  left: 60px;
  right: 60px;
  padding: 12px 20px 14px 20px;
  text-align: center;
}
.V7-main-block .V7-block-left .V7-block-inner:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0.6;
}
.V7-main-block .V7-block-right {
  position: absolute;
  top: 0;
  right: 20px;
  height: 100%;
}


/*
.V7-main-block .V7-block-right .V7-twitch-block {
  width: 385px;
  height: 398px;
  background: #efefef;
  margin-right: -20px;
}
.V7-main-block .V7-block-right .V7-twitch-block.hidden {
  display: none;
}
.V7-main-block .V7-block-right .V7-twitch-logo {
  display: inline-block;
  vertical-align: middle;
  background: url('../../../../i/7//twitch_logo_small.png') no-repeat;
  width: 57px;
  height: 19px;
  margin: 10px 10px 10px 20px;
}
.V7-main-block .V7-block-right .V7-twitch-title {
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
  text-transform: uppercase;
  color: #656d78;
  margin: 0 10px 0 0;
}
.V7-main-block .V7-block-right .V7-twitch-title:before {
  content: '';
  display: inline-block;
  width: 9px;
  height: 9px;
  border-radius: 9px;
  background: #e20800;
  margin: 0 10px 0 0;
}
.V7-main-block .V7-block-right .V7-twitch-views {
  float: right;
  margin: 11px 20px 0 0;
  font-size: 13px;
  color: #656d78;
}
.V7-main-block .V7-block-right .V7-twitch-views:before {
  content: '';
  display: inline-block;
  width: 17px;
  height: 10px;
  border-radius: 9px;
  background: url('../../../../i/7//eye.svg') no-repeat;
  background-size: cover;
  margin: 0 10px 0 0;
}
.V7-main-block .V7-block-right .V7-twitch-video {
  margin: 0 auto 10px auto;
  width: 345px;
  height: 195px;
}
.V7-main-block .V7-block-right .V7-twitch-game-img {
  float: left;
  margin: 0 10px 0 20px;
  height: 144px;
}
.V7-main-block .V7-block-right .V7-twitch-game-img img {
  display: block;
  width: 108px;
}
.V7-main-block .V7-block-right .V7-twitch-game-title {
  font-size: 20px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin: 0 20px 10px 0;
}
.V7-main-block .V7-block-right .V7-twitch-game-title a {
  color: #6459a2;
  text-decoration: none;
}
.V7-main-block .V7-block-right .V7-twitch-game-title:hover {
  color: #f04012;
}
.V7-main-block .V7-block-right .V7-twitch-game-title:hover a {
  color: #f04012;
}
.V7-main-block .V7-block-right .V7-twitch-broadcast-title {
  font-size: 17px;
  line-height: 21px;
  max-height: 42px;
  overflow: hidden;
  font-weight: 300;
  color: #656d78;
  margin: 0 20px 10px 0;
}
.V7-main-block .V7-block-right .V7-twitch-broadcast-btn {
  padding: 10px 20px 0 0;
  overflow: hidden;
}
.V7-main-block .V7-block-right .V7-twitch-broadcast-btn .btn {
  width: 100%;
  background: #6459a2;
}
.V7-main-block .V7-block-right .V7-twitch-broadcast-btn .btn:hover {
  background: #3d3375;
  color: #ffffff;
}
*/


.V7-grid-row .V7-twitch-block {
  background: #f7f7f7;
  margin: 0 0 20px 0;
}
.V7-grid-row .V7-twitch-block.hidden {
  display: none;
}
.V7-grid-row .V7-twitch-logo {
  display: inline-block;
  vertical-align: middle;
  background: url('../../../../i/7//twitch_logo_small.png') no-repeat;
  width: 57px;
  height: 19px;
  margin: 10px 10px 10px 20px;
}
.V7-grid-row .V7-twitch-title {
  display: inline-block;
  vertical-align: middle;
  font-size: 10px;
  text-transform: uppercase;
  color: #656d78;
  margin: 0 10px 0 0;
}
.V7-grid-row .V7-twitch-title:before {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 6px;
  background: #e20800;
  margin: 0 10px 0 0;
}
.V7-grid-row .V7-twitch-video {
  margin: 0 20px 10px 20px;
}
.V7-grid-row .V7-twitch-views {
  margin: 11px 0 0 0;
  font-size: 13px;
  color: #656d78;
}
.V7-grid-row .V7-twitch-views:before {
  content: '';
  display: inline-block;
  width: 17px;
  height: 10px;
  border-radius: 9px;
  background: url('../../../../i/7//eye.svg') no-repeat;
  background-size: cover;
  margin: 0 10px 0 0;
}
.V7-grid-row .V7-twitch-game-img {
  float: left;
  margin: 0 10px 0 20px;
  height: 95px;
}
.V7-grid-row .V7-twitch-game-img img {
  display: block;
  width: 70px;
}
.V7-grid-row .V7-twitch-views {
  margin: 11px 0 5px 0;
  font-size: 13px;
  color: #656d78;
}
.V7-grid-row .V7-twitch-views:before {
  content: '';
  display: inline-block;
  width: 17px;
  height: 10px;
  border-radius: 9px;
  background: url('../../../../i/7//eye.svg') no-repeat;
  background-size: cover;
  margin: 0 10px 0 0;
}
.V7-grid-row .V7-twitch-game-title {
  font-size: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin: 0 20px 5px 0;
}
.V7-grid-row .V7-twitch-game-title a {
  color: #6459a2;
  text-decoration: none;
}
.V7-grid-row .V7-twitch-game-title:hover {
  color: #f04012;
}
.V7-grid-row .V7-twitch-game-title:hover a {
  color: #f04012;
}
.V7-grid-row .V7-twitch-broadcast-title {
  font-size: 12px;
  line-height: 15px;
  max-height: 30px;
  overflow: hidden;
  font-weight: 300;
  color: #656d78;
  margin: 0 20px 10px 0;
}
.V7-grid-row .V7-twitch-broadcast-btn {
  padding: 10px 20px 20px 20px;
  overflow: hidden;
  clear: both;
}
.V7-grid-row .V7-twitch-broadcast-btn .btn {
  width: 100%;
  background: #6459a2;
}
.V7-grid-row .V7-twitch-broadcast-btn .btn:hover {
  background: #3d3375;
  color: #ffffff;
}



.V7-main-block .V7-tags-extra {
  position: relative;
  padding: 30px 0 0 0;
}
.V7-main-block-slider {
  position: relative;
  visibility: hidden;
}
.V7-main-block-slider.hidden {
  display: none;
}
.V7-main-block-slider .V7-unit-info {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 130px;
}
.V7-main-block-slider .V7-unit-title {
  display: inline-block;
  font-size: 20px;
  line-height: 25px;
  margin: 0 0 5px 0;
  height: 100px;
  overflow: hidden;
}
.V7-main-block-slider.show {
  visibility: visible;
}
.V7-main-block-slider.vertical {
  height: 100%;
  width: 340px;
  padding: 33px 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.V7-main-block-slider.vertical .slider-trimmer {
  position: relative;
  width: 320px;
  height: 100%;
  overflow: hidden;
  margin: 0 0 0 10px;
}
.V7-main-block-slider.vertical .slider-scroll {
  font-size: 0;
  width: 340px;
  height: 100%;
}
.V7-main-block-slider.vertical .slider-scroll.ismobile {
  overflow-y: scroll;
}
.V7-main-block-slider.vertical .slider-scroll.isdesctop {
  position: absolute;
  top: 0;
  left: 0;
}
.V7-main-block-slider.vertical .slider-unit {
  display: inline-block;
  white-space: normal;
  font-size: 12px;
  width: 318px;
  height: 154px;
  background: #eeeeee;
  margin: 5px 0 5px 0;
}
.V7-main-block-slider.vertical .slider-unit a {
  position: relative;
  height: 100%;
  color: #ffffff;
  text-decoration: none;
  display: block;
}
.V7-main-block-slider.vertical .slider-unit img {
  display: block;
  width: 100%;
  height: 100%;
}
.V7-main-block-slider.vertical .slider-arrow-next,
.V7-main-block-slider.vertical .slider-arrow-prev {
  position: absolute;
  width: 100%;
  height: 30px;
  cursor: pointer;
  display: none;
  left: 0;
  text-align: center;
}
.V7-main-block-slider.vertical .slider-arrow-next:before,
.V7-main-block-slider.vertical .slider-arrow-prev:before {
  content: '';
  display: inline-block;
  width: 19px;
  height: 11px;
  background: url('../../../../i/7//arrows_slider_main_block.png');
}
.V7-main-block-slider.vertical .slider-arrow-next {
  bottom: 0;
  margin-top: 5px;
}
.V7-main-block-slider.vertical .slider-arrow-next:before {
  background-position: 0 -33px;
}
.V7-main-block-slider.vertical .slider-arrow-next.active:before {
  background-position: 0 -22px;
}
.V7-main-block-slider.vertical .slider-arrow-prev {
  top: 0;
  margin-top: 10px;
}
.V7-main-block-slider.vertical .slider-arrow-prev.active:before {
  background-position: 0 -11px;
}
@media screen and (max-width: 950px) {
  .V7-main-block {
    background-size: cover;
    height: auto;
    display: none;
  }
  .V7-main-block .V7-block-left .V7-block-inner {
    position: static;
    padding: 50px 30px 50px 30px;
  }
  .V7-tags-panel {
    display: none;
  }
  /*
	.V7-main-block-slider, .V7-twitch-block {
		display: none;
	}
	*/
}
@media screen and (max-width: 680px) {
  .V7-main-block .V7-block-title {
    font-size: 20px;
  }
  .V7-main-block .V7-block-title span {
    font-size: 28px;
  }
}
.V7-tag {
  display: inline-block;
  line-height: 20px;
  height: 18px;
  font-size: 10px;
  border: 1px solid #c1cbdd;
  color: #363636;
  text-decoration: none;
  padding: 0 10px;
  border-radius: 10px;
  margin: 0 5px 7px 0;
  text-transform: uppercase;
}
.V7-tag .V7-separator {
  display: block;
}
a.V7-tag:hover {
  color: #f04012;
  border-color: #f04012;
}
.V7-tags-extra {
  font-size: 14px;
  text-transform: uppercase;
}
.V7-tags-extra.V7-red .V7-tag-extra {
  border: 2px solid #f04012;
  color: #f04012;
}
.V7-tags-extra.V7-red .V7-tag-extra:hover {
  color: #e73405;
  border-color: #e73405;
}
.V7-tags-extra.V7-gray .V7-tag-extra {
  border: 2px solid #656d78;
  color: #656d78;
}
.V7-tags-extra.V7-gray .V7-tag-extra:hover {
  color: #c1cbdd;
  border-color: #c1cbdd;
}
.V7-tags-extra .V7-tag-extra {
  display: inline-block;
  border-radius: 8px;
  text-decoration: none;
  height: 22px;
  line-height: 22px;
  padding: 0 10px;
  margin: 0 5px 0 0;
}
.V7-tags-panel {
  text-align: justify;
  background: #000000;
  padding: 15px 15px 0 15px;
  line-height: 0;
}
.V7-tags-panel .V7-tag-extra {
  margin: 0 10px 10px 15px;
}
.V7-tags-panel .V7-tag-extra-title {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 10px;
  margin: 0 10px 10px 15px;
  font-weight: bold;
  color: #fff;
}
.V7-tags-panel:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
}
@media screen and (max-width: 960px) {
  .V7-tags-panel {
    text-align: left;
  }
}
.V7-banner-adaptive {
  background: #f04012;
  height: 240px;
  margin: 0 0 20px 0;
}
.V7-social-widget {
  padding: 20px 0 0 0;
  width: 240px;
  margin: auto;
}
.V7-social-blocks {
  text-align: center;
}
.V7-social-blocks .V7-title {
  font-size: 25px;
  color: #656d78;
  text-transform: uppercase;
  padding: 0 0 30px 0;
  font-weight: bold;
}
.V7-social-blocks .V7-column-grid {
  min-height: 485px;
}
.V7-banner-728x90 {
  background: #ccd1d9;
  margin: 0 0 20px 0;
}
.V7-banner-728x90 .V7-banner-inner {
  width: 728px;
  height: 90px;
  margin: auto;
  background: #4fc1e9;
}
.V7-page-main .V7-sub-panel {
  margin-bottom: 0;
}
.V7-function-horizontal {
  margin: 0 0 20px 0;
}
.V7-function-horizontal .V7-unit-inner {
  display: inline-table;
}
.V7-function-horizontal .V7-unit-img {
  width: 48%;
  display: table-cell;
  vertical-align: top;
}
.V7-function-horizontal .V7-unit-img img {
  border-radius: 5px 0 0 5px;
}
.V7-function-horizontal .V7-unit-info {
  position: relative;
  width: 48%;
  display: table-cell;
  vertical-align: top;
  height: 100%;
}
.V7-function-horizontal .V7-info-inner {
  position: absolute;
}
.V7-function-horizontal .V7-unit-title {
  max-height: 96px;
}
.V7-function-horizontal .V7-unit-desc {
  max-height: 75px;
  line-height: 19px;
}
.V7-function-vertical {
  position: absolute;
  height: 100%;
  padding-bottom: 20px;
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.V7-function-vertical .V7-unit-inner {
  display: inline-table;
}
.V7-function-vertical .V7-unit-img {
  display: table-row;
  vertical-align: top;
}
.V7-function-vertical .V7-unit-img img {
  border-radius: 5px 5px 0 0;
}
.V7-function-vertical .V7-unit-info {
  height: 70%;
  display: table-row;
  vertical-align: top;
}
.V7-function-vertical .V7-unit-title {
  max-height: 115px;
}
.V7-function-vertical .V7-unit-desc {
  max-height: 75px;
  line-height: 19px;
}
.V7-function-bigger {
  padding: 0 0 20px 0;
}
.V7-function-bigger .V7-unit-inner {
  position: relative;
}
.V7-function-bigger .V7-unit-img img {
  border-radius: 5px;
}
.V7-function-bigger .V7-unit-title a {
  color: #ffffff;
}
.V7-function-bigger .V7-info-inner {
  padding: 0 0 50px 0;
  color: #ffffff;
}
.V7-function-bigger .V7-unit-info {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.V7-function-bigger .V7-unit-info:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0.8;
  border-radius: 0 0 5px 5px;
}
.V7-function-bigger .V7-init-bottom-panel {
  background: none;
}
.V7-main-grid-wrap {
  padding: 20px 10px 0 10px;
}
@media screen and (min-width: 1121px) {
  .V7-main-grid {
    display: inline-table;
    border-collapse: collapse;
    line-height: 0;
    width: 100%;
  }
  .V7-main-grid .V7-grid-row {
    display: table-row;
    height: 100%;
  }
  .V7-main-grid .V7-grid-cell {
    display: table-cell;
    height: 100%;
    vertical-align: top;
    position: relative;
  }
  .V7-main-grid .V7-grid-cell.V7-cell-1 {
    width: 25%;
  }
  .V7-main-grid .V7-grid-cell.V7-cell-2 {
    width: 50%;
  }
  .V7-main-grid .V7-grid-cell.V7-cell-3 {
    width: 75%;
  }
}
.V7-main-grid .V7-grid-timer {
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 0 0 20px 0;
  line-height: normal;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.V7-main-grid .V7-grid-timer .V7-timer {
  background: #000000;
  height: 100%;
  color: #ffffff;
  text-align: center;
  margin: 0 10px;
}
.V7-main-grid .V7-grid-timer .V7-timer:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 100%;
}
.V7-main-grid .V7-grid-timer .V7-timer-inner {
  display: inline-block;
  vertical-align: middle;
}
.V7-main-grid .V7-grid-timer .V7-timer-title {
  font-size: 25px;
  padding: 0 0 20px 0;
  text-transform: uppercase;
}
.V7-main-grid .V7-grid-timer .V7-timer-unit {
  display: inline-block;
  vertical-align: middle;
  font-size: 22px;
  text-transform: uppercase;
}
.V7-main-grid .V7-grid-timer .V7-timer-unit span {
  font-weight: bold;
  font-size: 57px;
  display: block;
}
.V7-main-grid .V7-grid-timer .V7-timer-separator {
  font-weight: bold;
  font-size: 57px;
  display: inline-block;
}
.V7-main-grid .V7-grid-banner {
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 0 0 20px 0;
  line-height: normal;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  position: absolute;
}
.V7-main-grid .V7-grid-banner .V7-banner-240x400 {
  border: 3px solid #e9ebef;
  height: 100%;
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.V7-main-grid .V7-grid-banner .V7-banner-240x400:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 100%;
}
.V7-main-grid .V7-grid-banner .V7-banner-240x400 .V7-banner-inner {
  display: inline-block;
  vertical-align: middle;
  border: 18px solid #ffffff;
  width: 240px;
  height: 400px;
}
.V7-main-grid .V7-grid-banner .V7-banner-240x400 .V7-banner-inner img {
  display: block;
}
.V7-main-grid .V7-grid-unit {
  display: block;
  width: 100%;
}
.V7-main-grid .V7-grid-unit.V7-horizontal {
  margin: 0 0 20px 0;
}
.V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-inner {
  display: inline-table;
}
.V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-img {
  width: 48%;
  display: table-cell;
  vertical-align: top;
}
.V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-img img {
  border-radius: 5px 0 0 5px;
}
.V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-info {
  position: relative;
  width: 48%;
  display: table-cell;
  vertical-align: top;
  height: 100%;
}
.V7-main-grid .V7-grid-unit.V7-horizontal .V7-info-inner {
  position: absolute;
}
.V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-title {
  max-height: 96px;
}
.V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-desc {
  max-height: 75px;
  line-height: 19px;
}
.V7-main-grid .V7-grid-unit.V7-horizontal img {
  max-height: 247px;
}
@media screen and (min-width: 1121px) {
  .V7-main-grid .V7-grid-unit.V7-vertical {
    position: absolute;
    height: 100%;
    padding-bottom: 20px;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-inner {
    display: inline-table;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-img {
    display: table-row;
    vertical-align: top;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-img img {
    border-radius: 5px 5px 0 0;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-info {
    height: 70%;
    display: table-row;
    vertical-align: top;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-title {
    max-height: 115px;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-desc {
    max-height: 75px;
    line-height: 19px;
  }
}
@media screen and (max-width: 1120px) {
  .V7-main-grid .V7-grid-unit.V7-vertical {
    margin: 0 0 20px 0;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-inner {
    display: inline-table;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-img {
    width: 48%;
    display: table-cell;
    vertical-align: top;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-img img {
    border-radius: 5px 0 0 5px;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-info {
    position: relative;
    width: 48%;
    display: table-cell;
    vertical-align: top;
    height: 100%;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-info-inner {
    position: absolute;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-title {
    max-height: 96px;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-desc {
    max-height: 75px;
    line-height: 19px;
  }
}
@media screen and (min-width: 1121px) {
  .V7-main-grid .V7-grid-unit.V7-bigger {
    padding: 0 0 20px 0;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-inner {
    position: relative;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-img img {
    border-radius: 5px;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-title a {
    color: #ffffff;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-info-inner {
    padding: 0 0 50px 0;
    color: #ffffff;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-info:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.8;
    border-radius: 0 0 5px 5px;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-init-bottom-panel {
    background: none;
  }
}
@media screen and (max-width: 1120px) {
  .V7-main-grid .V7-grid-unit.V7-bigger {
    margin: 0 0 20px 0;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-inner {
    display: inline-table;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-img {
    width: 48%;
    display: table-cell;
    vertical-align: top;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-img img {
    border-radius: 5px 0 0 5px;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-info {
    position: relative;
    width: 48%;
    display: table-cell;
    vertical-align: top;
    height: 100%;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-info-inner {
    position: absolute;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-title {
    max-height: 96px;
  }
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-desc {
    max-height: 75px;
    line-height: 19px;
  }
}
.V7-main-grid .V7-grid-unit .V7-unit-inner {
  background: #ffffff;
  margin: 0 10px 0 10px;
  height: 100%;
  line-height: normal;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
}
.V7-main-grid .V7-grid-unit .V7-unit-inner.V7-dark-unit {
  background: #000000;
}
.V7-main-grid .V7-grid-unit .V7-unit-inner.V7-dark-unit .V7-unit-title a {
  color: #ffffff;
}
.V7-main-grid .V7-grid-unit .V7-unit-inner.V7-dark-unit .V7-unit-desc {
  color: #ffffff;
}
.V7-main-grid .V7-grid-unit .V7-unit-inner.V7-dark-unit .V7-unit-time {
  color: #ffffff;
  white-space: nowrap;
}
.V7-main-grid .V7-grid-unit .V7-info-inner {
  position: relative;
  margin: 0 20px;
  height: 100%;
  color: #434a54;
}
.V7-main-grid .V7-grid-unit .V7-unit-img a {
  display: block;
  min-width: 250px;
  min-height: 200px;
}
.V7-main-grid .V7-grid-unit .V7-unit-img.V7-video-marker a {
  position: relative;
}
.V7-main-grid .V7-grid-unit .V7-unit-img.V7-video-marker a:after {
  content: '';
  position: absolute;
  top: 10px;
  left: 10px;
  width: 52px;
  height: 38px;
  background: url("data:image/png;base64,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") no-repeat;
}
.V7-main-grid .V7-grid-unit .V7-unit-img img {
  display: block;
  width: 100%;
}
.V7-main-grid .V7-grid-unit .V7-unit-title {
  font-size: 17px;
  line-height: 21px;
  font-weight: bold;
  padding: 10px 0 5px 0;
  text-transform: uppercase;
  overflow: hidden;
}
.V7-main-grid .V7-grid-unit .V7-unit-title a {
  color: #434a54;
  text-decoration: none;
}
.V7-main-grid .V7-grid-unit .V7-unit-desc {
  font-size: 16px;
  overflow: hidden;
}
.V7-main-grid .V7-grid-unit .V7-init-bottom-panel {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  display: inline-table;
}
.V7-main-grid .V7-grid-unit .V7-unit-labels {
  line-height: 15px;
  display: table-cell;
}
.V7-main-grid .V7-grid-unit .V7-unit-labels a {
  text-decoration: none;
  display: inline-block;
}
.V7-main-grid .V7-grid-unit .V7-unit-time {
  position: relative;
  display: table-cell;
  vertical-align: bottom;
  font-size: 18px;
  text-align: right;
  padding: 0 0 0 10px;
}
.V7-main-grid .V7-grid-unit .V7-unit-time.V7-icon-fire:before {
  content: '';
  position: absolute;
  bottom: 23px;
  right: -3px;
  width: 27px;
  height: 31px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAfCAYAAAAWRbZDAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAklJREFUeNpifG7IQCxgB+IFQHwUiKcwkAGYSFD7E4hNgXgy1FKaWgYCT6B0PBCfAWJWWlnGCMTaSHxjIN5PK8sMgFgETcwaiOfTwrJAHOIJQOxAjJmkWJaKR24hmrowSiwD+UoCj7wcEEdD2Q+AeCUQY2QqRiLz2U0gViOg5j4QK0HZ/4H4GxBz4/OZKhCro4mlEWERCCgCMT8SnwuIl+CzzBWIZyPxeYF4Bgnx6oMWX6CgdYdxWNAUmwCxLRJ/JTR/EQsmAjEPlsQjgc1nyK7yhGJs4BsOcWFoGYoMxIE4Ct2yBGiEggwqAuJVeHwAKoxjSfBxHXpqfAnEYkD8C4jZCGi+DMR6UJ9vI9JCU5jPQqAWMRBhEQh8htLbgTiPSMvCYJa1kFj630dig6qcfUTosQJZZoklb2EDvdCghsUZMogjQr8SyLJIIhR+AOISIL6DlCWQwVMiSn8BJmjtSwisQyoVzgHxOyxqWgmY8R9kmSwRlrVCMzco5SXiUHMXiC/gMeMdyDIOAhb1AfE9KLsRiC/hUYuv5r7ChJSMsYHnQFyMVJL/JuCwK3jkNoMsu4hHQT6JWeIeDvG/QLwIZNkcHAqeAfFqEi37iEO8AYi/gCzbAsRnsSjYykAd8AhWaMBKkCAsih6SYbAAGv8fEDujV54g2x3RFHKTYZkKlqbeHWw19QEgNgfit7BSmgzLYHpeAbEZEJ/A1yw4BS0nQfHogtYCJgREoM24g1B9p4lpyoF85gvETUBsQ0KzwAqIO6AN1jfYFAAEGAByT2TRCyvOUwAAAABJRU5ErkJggg==") no-repeat;
}
.V7-main-grid .V7-grid-unit .V7-unit-time.V7-icon-comments:before {
  content: '';
  position: absolute;
  bottom: 23px;
  right: -3px;
  width: 24px;
  height: 24px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACa0lEQVRIiaXVX6hNWRwH8M85jgbNlbmYJw3Fi+ThzpU/eeBhXpTsxDQvJuXipKbMgzz410K88CB/HnYh02heFDYeTKOMrnIpPEmKokw3GUOY3CHDw9qH69hn33v51q7TWt/1/f7Wb63zXZXeDmWYjcWYgykYh5d4gPvowYk0CT2tBCotDBZiY27wH67iBv5BDeNzw058kRvtSJNwZiCD0diPH3ETu3EMz1oU2IbvsQ5T8St+SpPwtEGo9iOPQTd+yBdMx+EScXiWJuFwzl2Xr+2uZ2FM8w5G4M+8ikW4UCL6AdIkvPtdz8I8nBJ3Pz9NQl9jB1sxE8uGIl5gdkFs76xcU6W3wwTcFvu36hNEPxqrZ+EolmJKFcvFm7H9EwsvwgYMx/JKb4du8bDnNpEOYuIgBe+lSVjZf6CehYt4UxUP9mrBosoQKi7iXsPUGtrxbwGhazDKRWeQ4znGVsV/Z9tgxIaIL/GoJt7ZzhakkWJcDGsx/7qehZ40CS8K5r7FzRrOYhsm4W4TqQv7Bqh0Lfb2H6hn4RsxILfUcASbsQUrmhYfEkOu5Q7EoGvGDrzCLzX8hT1Yjyz/GniB82XlNx9yPQuJmAi70iTcb0RFwBX8hvllgmWoZ+G7XOOy2BG1fK4PCc7hd/Et2D0E4Sp+xk7cwoI0CX0UvwcnMK+feRnasESM6mk4jq40CU8ahGaRp/jDh9e2E5vwCA+9f9EmY4YY9T1YlCbhdHMFZVW2i7dhNR6Lb/HX+dxDMYH34mSahEutRFoZjBJ7+RUOiAf2pIhYEhWlBsNxB2twvVRhABQZ/C225RD+/xxxeAvpEqAfx/2sEwAAAABJRU5ErkJggg==") no-repeat;
}
.V7-block-top-wrap {
  margin: 0 10px;
  padding: 0 0 20px 0;
  height: 100%;
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: content-box;
}
.V7-block-top {
  display: inline-table;
  border-collapse: collapse;
  width: 100%;
  height: 100%;
  background: #000000;
  padding: 0;
}
.V7-block-top .V7-block-row {
  display: table-row;
  height: 100%;
}
.V7-block-top .V7-block-cell {
  display: table-cell;
  height: 100%;
  vertical-align: top;
  line-height: normal;
}
.V7-block-top .V7-menu {
  width: 100%;
  display: inline-table;
  height: 7%;
}
.V7-block-top .V7-menu .V7-menu-row {
  display: table-row;
}
.V7-block-top .V7-menu .V7-menu-cell {
  display: table-cell;
  text-align: center;
  font-size: 25px;
  height: 100%;
  color: #ffffff;
  vertical-align: middle;
  cursor: pointer;
}
.V7-block-top .V7-menu .V7-menu-cell.active {
  background: #f04012;
}
.V7-block-top .V7-menu .V7-menu-cell span {
  text-transform: uppercase;
}
.V7-block-top .V7-top-units-wrap {
  width: 100%;
  height: 93%;
  display: inline-table;
}
.V7-block-top .V7-top-units {
  border-collapse: collapse;
  width: 100%;
  height: 100%;
  display: none;
}
.V7-block-top .V7-top-units.active {
  display: inline-table;
}
.V7-block-top .V7-top-units .V7-unit-row {
  display: table-row;
  color: #ffffff;
  text-decoration: none;
  background: #000000 url('../../../../i/7/bg_top.png') no-repeat;
  background-size: cover;
}
.V7-block-top .V7-top-units .V7-unit-row:hover .V7-unit-img {
  opacity: 1;
}
.V7-block-top .V7-top-units .V7-unit-cell {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
}
.V7-block-top .V7-top-units .V7-unit-cell:first-child {
  width: 13%;
  text-align: center;
  background: #000000;
}
.V7-block-top .V7-top-units .V7-unit-cell.V7-cell-last {
  padding: 0;
  width: 18%;
}
.V7-block-top .V7-top-units .V7-unit-number {
  font-size: 25px;
}
.V7-block-top .V7-top-units .V7-unit-title {
  font-size: 25px;
  max-height: 60px;
  overflow: hidden;
}
.V7-block-top .V7-top-units .V7-unit-date {
  font-size: 20px;
  font-weight: 200;
}
.V7-block-top .V7-top-units .V7-unit-img {
  opacity: 0.7;
  height: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
}
.V7-block-top .V7-top-units .V7-unit-img img {
  display: block;
  width: 100%;
}
.V7-columns-grid-wrap {
  padding: 0 10px 20px 10px;
}
.V7-columns-grid {
  display: inline-table;
  border-collapse: collapse;
  line-height: 0;
  width: 100%;
}
.V7-columns-grid .V7-grid-row {
  display: table-row;
  height: 100%;
}
.V7-columns-grid .V7-grid-cell {
  display: table-cell;
  height: 100%;
  vertical-align: top;
}
.V7-columns-grid .V7-grid-cell.V7-cell-1 {
  width: 25%;
}
.V7-columns-grid .V7-grid-cell.V7-cell-2 {
  width: 50%;
}
.V7-columns-grid .V7-grid-cell.V7-cell-3 {
  width: 75%;
}
.V7-columns-grid .V7-column-grid {
  background: #ffffff;
  margin: 0 10px 0 10px;
  height: 100%;
  line-height: normal;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}
.V7-columns-grid .V7-column-title {
  font-size: 25px;
  line-height: 42px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
}
.V7-columns-grid .V7-column-img {
  background: #f04012;
}
.V7-columns-grid .V7-column-img img {
  display: block;
  width: 100%;
}
.V7-columns-grid .V7-column-row {
  height: 90px;
  border-top: 1px solid #656d78;
  margin: 0 20px;
}
.V7-columns-grid .V7-column-row:first-child {
  border: none;
}
.V7-columns-grid .V7-column-row:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 100%;
}
.V7-columns-grid .V7-row-unit {
  display: inline-block;
  vertical-align: middle;
  width: 95%;
  font-size: 20px;
  text-align: center;
}
.V7-columns-grid .V7-row-unit a {
  color: #434a54;
  text-decoration: none;
}
.V7-columns-grid .V7-row-unit a:hover {
  color: #f04012;
}
.V7-types-blocks .V7-column-grid {
  border-radius: 5px;
}
.V7-bot-blocks .V7-title {
  background: #f04012;
  height: 100px;
  line-height: 100px;
  color: #ffffff;
  text-align: center;
  font-size: 35px;
  font-weight: 600;
}
.V7-bot-blocks .V7-title span {
  display: inline-block;
  position: relative;
}
.V7-bot-blocks .V7-title span:before {
  content: '';
  position: absolute;
  top: 0;
  left: -130px;
  width: 105px;
  height: 100px;
  background: url('../../../../i/7/bot.png');
}
.V7-bot-blocks .V7-list-title {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  color: #434a54;
  text-transform: uppercase;
  padding: 25px;
}
.V7-bot-blocks .V7-double-list {
  overflow: hidden;
  padding: 0 20px 20px 20px;
}
.V7-bot-blocks .V7-double-list .V7-list {
  width: 50%;
  float: left;
  padding: 0;
}
.V7-bot-blocks .V7-list {
  font-size: 14px;
  text-transform: uppercase;
  padding: 0 20px 20px 20px;
}
.V7-bot-blocks .V7-list ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.V7-bot-blocks .V7-list li {
  padding: 0 0 5px 0;
}
.V7-bot-blocks .V7-list a {
  color: #434a54;
}
.V7-bot-blocks .V7-list a:hover {
  color: #f04012;
}
.V7-bot-blocks .V7-grid-cell {
  padding: 0 10px;
}
.V7-bot-blocks .V7-column-grid {
  display: inline-block;
  width: 100%;
  margin: 0;
}
.V7-gold-blocks .V7-title {
  background: #f04012;
  height: 100px;
  line-height: 100px;
  color: #ffffff;
  text-align: center;
  font-size: 35px;
  font-weight: 600;
}
@media screen and (max-width: 450px) {
  .V7-gold-blocks .V7-title {
    font-size: 25px;
  }
}
.V7-gold-blocks .V7-title span {
  display: inline-block;
  position: relative;
}
.V7-gold-blocks .V7-title span:before {
  content: '';
  position: absolute;
  top: 0;
  left: -130px;
  width: 93px;
  height: 100px;
  background: url('../../../../i/7/gold.png');
}
.V7-gold-blocks .V7-column-grid {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 20px 0;
}
.V7-gold-blocks .V7-grid-cell {
  padding: 0 10px;
}
@media screen and (min-width: 900px) {
  .V7-gold-blocks .V7-grid-units {
    float: left;
    width: 50%;
    overflow: hidden;
  }
}
.V7-gold-blocks .V7-grid-unit {
  padding: 0 20px 15px 20px;
  overflow: hidden;
}
.V7-gold-blocks .V7-grid-unit.V7-unit-more {
  text-align: center;
  padding: 25px 0 0 0;
}
.V7-gold-blocks .V7-unit-img {
  float: left;
  margin: 0 15px 0 0;
}
.V7-gold-blocks .V7-unit-img a {
  display: block;
}
.V7-gold-blocks .V7-unit-img a:hover {
  opacity: 0.8;
}
.V7-gold-blocks .V7-unit-img img {
  width: 65px;
  display: block;
}
.V7-gold-blocks .V7-unit-date {
  overflow: hidden;
  font-size: 10px;
  padding: 0 0 2px 0;
}
.V7-gold-blocks .V7-unit-title {
  overflow: hidden;
  font-size: 14px;
  line-height: 19px;
  text-transform: uppercase;
}
.V7-gold-blocks .V7-unit-title a {
  color: #000000;
}
.V7-gold-blocks .V7-unit-title a:hover {
  color: #f04012;
}
.V7-block-text {
  padding: 0 20px 20px 20px;
}
.V7-block-text .V7-block-inner {
  background: #ffffff;
  height: 100%;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  color: #434a54;
  padding: 20px;
}
.V7-block-text .V7-text-title {
  font-size: 20px;
  text-transform: uppercase;
  padding: 0 0 10px 0;
  margin: 0;
  font-weight: bold;
}
.V7-block-text p {
  position: relative;
  font-size: 16px;
  line-height: 19px;
  margin: 0 0 0 60px;
  padding: 0 0 15px 0;
}
.V7-block-text p:before {
  content: '';
  position: absolute;
  top: 4px;
  left: -30px;
  background: url('../../../../i/7/right_arrow_orange.svg') no-repeat;
  background-size: cover;
  width: 16px;
  height: 16px;
}
.V7-block-text ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.V7-block-text ul li {
  float: left;
  margin: 0 15px 10px 20px;
  padding: 0 0 0 0;
}
@media screen and (max-width: 1680px) and (min-width: 1121px) {
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-title {
    max-height: 57px;
  }
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-desc {
    max-height: 59px;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-title {
    max-height: 90px;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-desc {
    max-height: 59px;
  }
  .V7-main-grid .V7-grid-unit .V7-unit-title {
    font-size: 17px;
    line-height: 21px;
  }
  .V7-main-grid .V7-grid-unit .V7-unit-desc {
    font-size: 14px;
  }
  .V7-main-grid .V7-grid-banner .V7-banner-240x400 .V7-banner-inner {
    border: none;
  }
  .V7-block-top .V7-menu .V7-menu-cell {
    font-size: 20px;
  }
  .V7-block-top .V7-top-units .V7-unit-number {
    font-size: 15px;
  }
  .V7-block-top .V7-top-units .V7-unit-title {
    font-size: 20px;
    max-height: 48px;
  }
  .V7-block-top .V7-top-units .V7-unit-date {
    font-size: 15px;
  }
}
@media screen and (max-width: 1120px) {
  .V7-block-top-wrap {
    display: block;
  }
  .V7-bot-blocks .V7-columns-grid {
    display: block;
  }
  .V7-bot-blocks .V7-columns-grid .V7-grid-row {
    display: block;
  }
  .V7-bot-blocks .V7-columns-grid .V7-grid-row .V7-grid-cell {
    width: auto;
    display: block;
    margin: 0 10px 20px 10px;
    padding: 0;
  }
  .V7-grid-cell {
    position: static;
  }
  .V7-grid-cell .V7-grid-unit.V7-vertical {
    position: static;
  }
  .V7-grid-cell .V7-grid-banner {
    position: static;
  }
}
@media screen and (max-width: 1120px) and (min-width: 680px) {
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-img,
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-img,
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-img {
    width: 30%;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-info,
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-info,
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-info {
    width: 70%;
  }
  .V7-main-grid .V7-grid-timer .V7-timer {
    padding: 20px;
  }
  .V7-main-grid .V7-grid-banner .V7-banner-240x400 {
    background: #dadada;
    margin: 0 10px 0 10px;
    padding: 20px;
    border: none;
  }
  .V7-main-grid .V7-block-top .V7-menu {
    height: 80px;
  }
  .V7-main-grid .V7-block-top .V7-unit-cell.V7-cell-last {
    width: 10%;
  }
  .V7-main-grid .V7-block-top .V7-unit-img {
    max-width: 150px;
  }
  .V7-types-blocks .V7-columns-grid,
  .V7-social-blocks .V7-columns-grid {
    display: block;
  }
  .V7-types-blocks .V7-columns-grid .V7-grid-row,
  .V7-social-blocks .V7-columns-grid .V7-grid-row {
    display: block;
    overflow: hidden;
  }
  .V7-types-blocks .V7-columns-grid .V7-grid-row .V7-grid-cell,
  .V7-social-blocks .V7-columns-grid .V7-grid-row .V7-grid-cell {
    display: block;
    width: 50%;
    float: left;
    margin: 0 0 20px 0;
  }
}
@media screen and (max-width: 960px) and (min-width: 680px) {
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-img,
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-img,
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-img {
    width: 40%;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-info,
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-info,
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-info {
    width: 60%;
  }
}
@media screen and (max-width: 760px) and (min-width: 680px) {
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-img,
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-img,
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-img {
    width: 50%;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-info,
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-info,
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-info {
    width: 50%;
  }
}
@media screen and (max-width: 680px) {
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-inner,
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-inner,
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-inner {
    display: block;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-inner .V7-unit-img,
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-inner .V7-unit-img,
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-inner .V7-unit-img {
    display: block;
    width: 100%;
    border-radius: 5px 5px 0 0;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-inner .V7-unit-img a,
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-inner .V7-unit-img a,
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-inner .V7-unit-img a {
    display: block;
    width: 100%;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-inner .V7-unit-img img,
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-inner .V7-unit-img img,
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-inner .V7-unit-img img {
    width: 100%;
    border-radius: 5px 5px 0 0;
  }
  .V7-main-grid .V7-grid-unit.V7-vertical .V7-unit-inner .V7-info-inner,
  .V7-main-grid .V7-grid-unit.V7-horizontal .V7-unit-inner .V7-info-inner,
  .V7-main-grid .V7-grid-unit.V7-bigger .V7-unit-inner .V7-info-inner {
    padding-bottom: 75px;
    position: relative;
  }
  .V7-main-grid .V7-grid-unit.V7-horizontal img {
    max-height: none;
  }
  .V7-main-grid .V7-grid-timer .V7-timer {
    padding: 20px;
  }
  .V7-main-grid .V7-grid-timer .V7-timer .V7-timer-unit {
    font-size: 12px;
  }
  .V7-main-grid .V7-grid-timer .V7-timer .V7-timer-unit span {
    font-size: 30px;
  }
  .V7-main-grid .V7-grid-timer .V7-timer .V7-timer-separator {
    font-size: 30px;
  }
  .V7-types-blocks .V7-columns-grid,
  .V7-social-blocks .V7-columns-grid,
  .V7-bot-blocks .V7-columns-grid {
    display: block;
  }
  .V7-types-blocks .V7-columns-grid .V7-grid-row,
  .V7-social-blocks .V7-columns-grid .V7-grid-row,
  .V7-bot-blocks .V7-columns-grid .V7-grid-row {
    display: block;
  }
  .V7-types-blocks .V7-columns-grid .V7-grid-row .V7-grid-cell,
  .V7-social-blocks .V7-columns-grid .V7-grid-row .V7-grid-cell,
  .V7-bot-blocks .V7-columns-grid .V7-grid-row .V7-grid-cell {
    display: block;
    width: 100%;
    margin: 0 0 20px 0;
  }
  .V7-types-blocks .V7-columns-grid .V7-column-img,
  .V7-social-blocks .V7-columns-grid .V7-column-img,
  .V7-bot-blocks .V7-columns-grid .V7-column-img {
    background: none;
    border-bottom: 1px solid #656d78;
  }
  .V7-types-blocks .V7-columns-grid .V7-column-img img,
  .V7-social-blocks .V7-columns-grid .V7-column-img img,
  .V7-bot-blocks .V7-columns-grid .V7-column-img img {
    display: none;
  }
  .V7-types-blocks .V7-columns-grid .V7-double-list .V7-list,
  .V7-social-blocks .V7-columns-grid .V7-double-list .V7-list,
  .V7-bot-blocks .V7-columns-grid .V7-double-list .V7-list {
    width: 100%;
    float: none;
  }
  .V7-block-text p {
    margin: 0 0 0 30px;
  }
}
.V7-grid-unit.gameguru15years .V7-unit-inner {
  background: #960303;
}
.V7-grid-unit.gameguru15years .V7-unit-title {
  font-family: 'Press Start 2P', cursive;
  text-transform: none;
  font-size: 17px;
  padding-bottom: 10px;
}
@media screen and (max-width: 1390px) and (min-width: 1120px) {
  .V7-grid-unit.gameguru15years .V7-unit-title {
    font-size: 14px;
  }
}
.V7-grid-unit.gameguru15years .V7-unit-title a {
  color: #ffffff;
}
.V7-grid-unit .gameguru15years-desc-black {
  font-family: 'Press Start 2P', cursive;
  color: #000000;
  font-size: 11px;
  padding: 0 0 15px 0;
  line-height: 20px;
  border-bottom: 2px dashed #ffffff;
}
@media screen and (max-width: 1390px) and (min-width: 1120px) {
  .V7-grid-unit .gameguru15years-desc-black {
    font-size: 9px;
  }
}
.V7-grid-unit .gameguru15years-desc {
  font-family: 'Press Start 2P', cursive;
  color: #ffffff;
  font-size: 11px;
  line-height: 20px;
  padding: 15px 0 0 0;
}
@media screen and (max-width: 1390px) and (min-width: 1120px) {
  .V7-grid-unit .gameguru15years-desc {
    font-size: 9px;
  }
}
.V7-gold-button {
  text-align: center;
}
.V7-gold-button .V7-more-gold,
.V7-gold-button .V7-even-more-gold {
  background: #f04012;
  line-height: 100px;
  color: #ffffff;
  font-size: 35px;
  font-weight: 600;
  max-width: 646px;
  margin: 0 20px 25px 20px;
  border-radius: 10px;
  cursor: pointer;
  display: none;
}
.V7-gold-button .V7-more-gold.active,
.V7-gold-button .V7-even-more-gold.active {
  display: inline-block;
}
.V7-gold-button .V7-more-gold span,
.V7-gold-button .V7-even-more-gold span {
  position: relative;
  display: inline-block;
}
.V7-gold-button .V7-more-gold span:before,
.V7-gold-button .V7-even-more-gold span:before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 100%;
}
.V7-gold-button .V7-more-gold:hover,
.V7-gold-button .V7-even-more-gold:hover {
  background: #28292d;
}
.V7-gold-button .V7-more-gold {
  padding: 0 80px 0 160px;
}
.V7-gold-button .V7-more-gold span:before {
  left: -120px;
  width: 93px;
  background: url('../../../../i/7/gold.png') no-repeat bottom center;
  background-size: contain;
}
@media screen and (max-width: 680px) {
  .V7-gold-button .V7-more-gold {
    font-size: 25px;
    line-height: 70px;
    padding: 0 30px 0 100px;
    margin: 0 0 25px 0;
  }
  .V7-gold-button .V7-more-gold span {
    position: relative;
    display: inline-block;
  }
  .V7-gold-button .V7-more-gold span:before {
    left: -90px;
  }
}
@media screen and (max-width: 450px) {
  .V7-gold-button .V7-more-gold {
    font-size: 17px;
    line-height: 50px;
    padding: 0 20px 0 70px;
    margin: 0 0 25px 0;
  }
  .V7-gold-button .V7-more-gold span {
    position: relative;
    display: inline-block;
  }
  .V7-gold-button .V7-more-gold span:before {
    left: -80px;
  }
}
.V7-gold-button .V7-even-more-gold {
  padding: 0 80px 0 210px;
}
.V7-gold-button .V7-even-more-gold span:before {
  left: -180px;
  width: 152px;
  background: url('../../../../i/7/gold_more.png') no-repeat bottom center;
  background-size: contain;
}
@media screen and (max-width: 690px) {
  .V7-gold-button .V7-even-more-gold {
    font-size: 25px;
    line-height: 70px;
    padding: 0 30px 0 150px;
    margin: 0 0 25px 0;
  }
  .V7-gold-button .V7-even-more-gold span {
    position: relative;
    display: inline-block;
  }
  .V7-gold-button .V7-even-more-gold span:before {
    left: -150px;
  }
}
@media screen and (max-width: 450px) {
  .V7-gold-button .V7-even-more-gold {
    font-size: 17px;
    line-height: 50px;
    padding: 0 20px 0 95px;
    margin: 0 0 25px 0;
  }
  .V7-gold-button .V7-even-more-gold span {
    position: relative;
    display: inline-block;
  }
  .V7-gold-button .V7-even-more-gold span:before {
    left: -120px;
    height: 80%;
  }
}
.V7-gold-button .V7-preloader {
  display: none;
  width: 32px;
  height: 32px;
  background: url('../../../../i/7/preloader.gif');
  margin: 0 0 25px 0;
}
.V7-gold-button .V7-preloader.active {
  display: inline-block;
}
.V7-more-links {
  display: none;
  overflow: hidden;
  text-align: center;
  padding: 0 20px 25px 20px;
  font-size: 18px;
}
.V7-more-links .V7-more-link {
  float: left;
  width: 50%;
}
.V7-more-links .V7-more-link a {
  color: #434a54;
}
.V7-more-links .V7-more-link a:hover {
  color: #f04012;
}


.slick-next {
  right: 0;
  border-radius: 3px 0 0 3px; }
  .slick-next::after {
    content: '\003E'; }

.slick-prev {
  left: 0;
  border-radius: 0 3px 3px 0; }
  .slick-prev::after {
    content: '\003C'; }

.slick-arrow {
  border:0;
  height: 2.5rem;
  width: 1.25rem;
  font-size: 0;
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translate(0, -50%);
  background-color: white;
  color: #4e4e4e;
  cursor: pointer;
  transition: color 300ms, background 300ms; }
  @media print, screen and (min-width: 40em) {
    .slick-arrow {
      height: 3.125rem;
      width: 2rem; } }
  .slick-arrow:hover {
    background-color: #f04012;
    color: white; }
  .slick-arrow::after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 0.875rem; }
  .slick-arrow.slick-disabled {
    cursor: default;
    color: #bfbfbf !important;
    background-color: gray; }


